Subject: Re: [TR] FL DMV

From: Carl TR <[email-masked]>
Date: Wed, 03 Jul 2013 09:46:14 -0500 (CDT)

Red letter day yesterday.   TS81802LO has been titled... No tags yet, need to get insurance first.  (but I couldn't get insurance until it was titled - i.e. proof of ownership).  I tried going to a different DMV office - with last NY registration, two prior owner bill of sale, bill of sale to me, BMHIT and Standard Triumph Build Records from TRA.   No problems other than I had to get a VIN verification. 
 
With a little bit of research, I have the full pedigree.  I am the 4th person to own the car. 
 I did get the date corrected to match build records so now it is a 1960....
 
It was built 8 Dec 1960; dispatched 29 Sept 1961 to Japan... (it evidently sat in coventry for 10 months)
Original purchase price ~3,000  
Brought to the states in April, 1963 .  First stateside registration was May 1, 1963; last expired on 04/30/72.  Mileage at last registration (1971): 26,878. 
Sold in May, 1972 for $500, Transmission was 'trash'
 
The second owner (now 83) had an unusual name and is still living at same address so I was able to talk with him.  He had the car for 15 years and didn't do much to it except fix front end accident damage that occurred after he purchased it when he backed into it in the garage with his truck. included painting in maroon over the original black.  (that explains the inner fender damage.)  He never drove it as he never got around to repairing the transmission.  Engine was running when he sold it for $100 in 1987.
 
3rd owner purchased a new O/D transmission in 1992 (have receipt); Purchased an additional $3500 in new parts over 4 year period to 1995.  Got divorced in early 1996; car sat in ex-wife's garage until she made him put it up for sale in Dec, 1997.   Asking $1000 - described as a dismantled TR3 with partially rebuilt engine/transmission.  i.e. basket case.
 
I bought it for $650 sight unseen - primarily as a parts car for my then rolling restoration.  (I sold that car in 2002 to fund the restoration of this one)
 
So according to the records - I am the 'second' owner :^) of a ~30,000mi TR3.  No wonder the engine didn't need much work.   
 
Carl
1960 TR3A - TS81802LO
mysite.verizon.net/cfmtr3a
Tampa, Florida

On Jun 20, 2013, at 2:00 PM, [email-masked] wrote:

> I am having issues with FL DMV on getting the TR3 registered. The 
> Bill of Sale is dated 1998; the car was last registered in NY in 
> 1987. The BOS is not notarized. The PO is no longer at that 
> address (no forwarding address). Any ideas? (Internet search came 
> up with 83 possibilities nationwide - no guarantee that he is still 
> alive)

** [email-masked] **

Archive: http://www.team.net/archive